* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.didt-43_fk:after { display: table; content: ''; clear: both; }

.ki_231__sd { clear: both; }

.vr-764_sbz { width: 1000px; margin: 0 auto; }


.f_16-gyotd
{
	display: block;
}

.f_16-gyotd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vr-764_sbz
{
	margin-top: 70px;
}

.enx_344__gjigb 
{
	display: table;
	position: relative;
}



.fqfew_358__gv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fqfew_358__gv > a
{
	display: block;
	float: left;
}

.fqfew_358__gv > a.bffob-479_elie
{
	margin-right: 10px;
}

.fqfew_358__gv > a.igo_583-qyfb
{
	margin-right: 10px;
}


.fqfew_358__gv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fqfew_358__gv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fqfew_358__gv > a.bffob-479_elie > div > span
{
	background-image: url(../images/FB.png);
}

.fqfew_358__gv > a.igo_583-qyfb > div > span
{
	background-image: url(../images/X.png);
}

.fqfew_358__gv > span.gbdo-217_mivt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nkca_444__p 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.thy-410_djrl { background-color: #171717; }

.thy-410_djrl .hm-365_mv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.thy-410_djrl .cju_221__auli { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.thy-410_djrl .cju_221__auli > .z_306-phege
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cju_221__auli .c_285__ewf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fgk_130__ngil
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fgk_130__ngil > .dcagi_743__jns 
{
	float: right;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog.active > .fz_70-eyu
{
	visibility: visible;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li
{
	display: block;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a:hover > .mdeeq_101__wol > .d-597_pdsk
{
	 
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .eq_485__hclew
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a:hover > .eq_485__hclew
{
	text-decoration: underline;
}




.dcagi_743__jns > .hh_923-mtmog > .ffccb-928_jxpgh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dcagi_743__jns > .hh_923-mtmog.active > .ffccb-928_jxpgh
{
	background: #f5f5f5;
}


.dcagi_743__jns > .hh_923-mtmog > .ffccb-928_jxpgh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fgk_130__ngil .uhtcb_978-sduzv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fgk_130__ngil .uhtcb_978-sduzv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fgk_130__ngil .hh_923-mtmog.active .uhtcb_978-sduzv > span
{
	color: #171717;
}



.fgk_130__ngil .vqpo_947__ou
{
	height: 24px;
	width: 34px;
}

.fgk_130__ngil .vqpo_947__ou > .w_13__diisn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fgk_130__ngil .hh_923-mtmog.active .vqpo_947__ou > .w_13__diisn
{
	border:1px solid #171717;
}

.fgk_130__ngil .vqpo_947__ou > .w_13__diisn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qeirs_91-hvye 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qeirs_91-hvye > .czial_974-im
{
	display: table;
	margin-top: 70px;
}



.qeirs_91-hvye > .czial_974-im > *
{
	display: table-cell;
	vertical-align: middle;
}

.qeirs_91-hvye > .czial_974-im > .zzbxw_992-k
{
	width: 440px;
	max-width: 440px;
}

.qeirs_91-hvye > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qeirs_91-hvye > h1 .hg_549__xitb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qeirs_91-hvye > .udku-990_jfi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zzbxw_992-k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.zzbxw_992-k > .tey-127_mhhgc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tey-127_mhhgc.kphg_214__e
{
	margin-right: 100px;
}


.tey-127_mhhgc > h3.ch_953__i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tey-127_mhhgc.kphg_214__e > h3.ch_953__i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zzbxw_992-k > .tey-127_mhhgc .vqdk-910_fua
{
	
}


.tey-127_mhhgc .du_884__seo
{
	display: none;
}


.tey-127_mhhgc .vqdk-910_fua.i-107_es
{
	margin-top: 20px;
}

.tey-127_mhhgc .vqdk-910_fua .hjv-284_cbsil {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tey-127_mhhgc.kphg_214__e .vqdk-910_fua .hjv-284_cbsil
{
	font-size: 16px;
	font-weight: normal;
}



.tey-127_mhhgc .vqdk-910_fua > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tey-127_mhhgc.kphg_214__e .vqdk-910_fua > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tey-127_mhhgc .vqdk-910_fua .bs_639__nxhca {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tey-127_mhhgc.kphg_214__e .vqdk-910_fua .bs_639__nxhca
{
	max-width: 384px;
	font-size:16px;
}

.tey-127_mhhgc .fem_94-pwl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tey-127_mhhgc.kphg_214__e .fem_94-pwl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.adu-94_gb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.adu-94_gb > .csh-681_n
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.adu-94_gb > .csh-681_n.oz_843__a
{
	right: -10px;
	top:-10px;
}

.adu-94_gb > .csh-681_n.p-813_j
{
	top:0px;
	right: -20px;
}

.adu-94_gb > .csh-681_n > .qjo_435__mupw
{
	display: table-cell;
	vertical-align: middle;
}


.adu-94_gb > .csh-681_n .xga_419-jdxfg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.adu-94_gb > .csh-681_n .zciqu-386_ysjeh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.x_49__xhc > .adu-94_gb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qeirs_91-hvye > .czial_974-im > .fj_991__cuugj
{
	width: 280px;
}


.fj_991__cuugj > .gajmj-141_hdce
{
    font-size: 16px;
    line-height: 180%;
}


.fj_991__cuugj > .gajmj-141_hdce > b, .fj_991__cuugj > .gajmj-141_hdce > h2, .fj_991__cuugj > .gajmj-141_hdce > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fj_991__cuugj > .gajmj-141_hdce > ol
{
	padding-left: 20px;
}


main
{
	
}


.bjj_166__jab
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i_863__xwsb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i_863__xwsb > li
{
	display: inline-block;
}

.i_863__xwsb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.i_863__xwsb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i_863__xwsb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i_863__xwsb > li.active > a
{
	color: #545454;
}




.feaz_604__gilqn 
{ 
	margin-bottom: 50px; 

}



.feaz_604__gilqn > .cxq_288__bbh
{
	 padding: 30px;
	overflow: hidden;
}


.feaz_604__gilqn > .cxq_288__bbh:after { display: table; content: ''; clear: both; }




.feaz_604__gilqn h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.feaz_604__gilqn h1 .hg_549__xitb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.feaz_604__gilqn h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.feaz_604__gilqn h2:first-child
{
	padding-top: 0px;
}

.feaz_604__gilqn .cxq_288__bbh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.feaz_604__gilqn .cxq_288__bbh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.feaz_604__gilqn h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.feaz_604__gilqn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.feaz_604__gilqn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.feaz_604__gilqn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cxq_288__bbh ul { margin-top: 12px; }


.cxq_288__bbh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cxq_288__bbh ul.clear > li, .cxq_288__bbh ol.clear > li 
{
	clear: both;
}

.cxq_288__bbh ul.clear > li:after, .cxq_288__bbh ol.clear > li:after { display: block; content: ''; clear: both; }


.cxq_288__bbh ul.g_516__zcgs
{
	margin-top: 0px !important;
}

.cxq_288__bbh ul.g_516__zcgs > li 
{
	margin-left: 0px !important;
}

.cxq_288__bbh ol { margin-left: 20px; margin-top: 12px; }

.cxq_288__bbh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cxq_288__bbh ul.list-recomend
{
	
}

.cxq_288__bbh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cxq_288__bbh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cxq_288__bbh ul.list-recomend > li .dscr_img .date, .cxq_288__bbh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cxq_288__bbh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cxq_288__bbh .c-536_tk > .cbd_300-yhad
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cxq_288__bbh .c-536_tk > .eecc_200-bh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.feaz_604__gilqn > .cxq_288__bbh.bjj_166__jab.it_637-udjhc 
{
	margin-bottom: 50px;
}


.feaz_604__gilqn > .cxq_288__bbh.bjj_166__jab.it_637-udjhc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.it_637-udjhc table.gv_931-ejxy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.it_637-udjhc table.gv_931-ejxy tfoot td b
{
	text-align: center;
}


.it_637-udjhc table.gv_931-ejxy td
{
	width: 50%;
}


.feaz_604__gilqn table { border-collapse: separate; border-spacing: 3px; }

.feaz_604__gilqn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.feaz_604__gilqn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gv_931-ejxy
{
	width: 100%;
}

table.gv_931-ejxy td
{
	padding: 0;
}

table.gv_931-ejxy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gv_931-ejxy a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.vck-704_ehfl
{
	width: 100%;
}


table.vck-704_ehfl th
{
	text-align: left;
	font-weight: bold;
}

table.vck-704_ehfl th.biiw_266__ijc
{
	max-width: 200px;
}
table.vck-704_ehfl th.wtg-466_swtg
{
	max-width: 100px;
}
table.vck-704_ehfl th.rn_210-ff
{
	
}

table.vck-704_ehfl td
{
	padding: 5px 10px;
}

table.vck-704_ehfl tr.stqqa_839-jaug td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.vck-704_ehfl tr.stqqa_839-jaug td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.vck-704_ehfl tr.stqqa_839-jaug td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.vck-704_ehfl tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.vck-704_ehfl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fl_40__pi.i-982_v
{ 
	margin-bottom: 50px; 

}


.fl_40__pi.i-982_v h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pcapj_990-sdspw
{
	padding: 30px;
}


.fl_40__pi ul
{
	display: block;
}

.fl_40__pi ul.g_516__zcgs > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fl_40__pi ul.g_516__zcgs > li:after
{ display: table; content: ''; clear: both; }



.fl_40__pi ul.g_516__zcgs > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fl_40__pi ul.g_516__zcgs > li:not(:last-child)
{
	padding-top: 30px;
}


.fl_40__pi ul.g_516__zcgs > li:last-child, .fl_40__pi.kne_436-b .cxq_288__bbh ul > li:last-child
{
	margin-bottom: 0px;
}


.fl_40__pi ul.g_516__zcgs > li .db-302_c
{
	margin-bottom: 12px;
}

.fl_40__pi ul.g_516__zcgs > li .db-302_c > i
{
	font-size: 18px;
	font-style: italic;
}

.fl_40__pi ul.g_516__zcgs > li .b_450__i
{
	float: left;
}


.fl_40__pi ul.g_516__zcgs > li .b_450__i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fl_40__pi ul.g_516__zcgs > li .xhfj-869_hs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fl_40__pi ul.g_516__zcgs > li .item_rev
{
	display: none;
}

.fl_40__pi .jrax-873_ik
{
	margin-top: 20px;
	text-align: center;
}



.fl_40__pi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pbi-126_adm.i-982_v
{ 
	margin-bottom: 50px; 

}

.pbi-126_adm.i-982_v h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pbi-126_adm.i-982_v ul
{
	display: table;
	width: 100%;
}

.pbi-126_adm.i-982_v ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pbi-126_adm.kne_436-b .cxq_288__bbh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pbi-126_adm ul > li:last-child, .pbi-126_adm.kne_436-b .cxq_288__bbh ul > li:last-child
{
	margin-bottom: 0px;
}


.pbi-126_adm ul > li .mguca-162_q
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.pbi-126_adm ul > li .od_132-dddd
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.pbi-126_adm ul > li .od_132-dddd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pbi-126_adm ul > li .lvfz_44__ojgoj
{
	margin-bottom: 12px;
}

.pbi-126_adm ul > li .ccdcc_61-b
{
	color: #777777;
}



.pbi-126_adm .ieo_846__jij
{
	margin-top: 20px;
	text-align: center;
}




.d_968__fb 
{ 
	margin-bottom: 50px;
}

.d_968__fb .lca_769-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d_968__fb .lca_769-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d_968__fb .lca_769-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d_968__fb .vc_660-pfa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_728__hailt
{
	display: block;
	line-height: 130%;

}

.j_728__hailt > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_728__hailt > div > dt
{
	display:inline-block;
}

.j_728__hailt > div > dd
{
	display:inline;
}

.d_968__fb .esegl_860-d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d_968__fb h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gfgp-660_odxy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gfgp-660_odxy > .mvlyh_889__zjuj
{
	display: table;
	width: 100%;
}


.gfgp-660_odxy > .mvlyh_889__zjuj > *
{
	display: table-cell;
	vertical-align: top;
}


.gfgp-660_odxy .adu-94_gb > img
{
	max-width: 400px;
}



.jxifm_546-hqhj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.feb_876__fdgve
{
	display: block;
	margin-right: 40px;
}


.feb_876__fdgve li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.feb_876__fdgve li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.feb_876__fdgve li a:hover
{
	text-decoration: underline;
}

.jcjk_910__oz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jcjk_910__oz .xpsgy_816-iive
{
	display: block;
	text-decoration: none;
}

.jcjk_910__oz .xpsgy_816-iive .hg_549__xitb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jcjk_910__oz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jcjk_910__oz .ggdi_354__fgo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.ggdi_354__fgo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ggdi_354__fgo a:hover
{
	text-decoration: underline;
}



.jcjk_910__oz .hjcvi_434-zead
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.jcjk_910__oz .b_74-oi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cddey_268__g
{
	padding: 30px;
    overflow: hidden;
}


.cddey_268__g > .o_117-icmhb
{
	float: right;
	width: 50%;
}

.cddey_268__g > .o_117-icmhb > .qdv_52__z
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cddey_268__g > .o_117-icmhb > .qdv_52__z > .j_728__hailt
{
	margin-top: 20px;
}

.cddey_268__g > .pj-600_thcs
{
	float: left;
	width: 50%;
}

.cddey_268__g > .pj-600_thcs form
{
	display: block;
	width: 100%;
}

.cddey_268__g > .pj-600_thcs .m_799__hvc
{
	margin-top: 20px;
}

.cddey_268__g > .pj-600_thcs .vub-770_uhoco
{
	display: none;
}


.cddey_268__g > .pj-600_thcs .m_799__hvc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cddey_268__g > .pj-600_thcs .m_799__hvc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cddey_268__g > .pj-600_thcs .m_799__hvc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cddey_268__g > .pj-600_thcs .m_799__hvc .hswbe-104_thi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cddey_268__g > .pj-600_thcs .fqew-345_co
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vr-764_sbz { width: 100%; }
	
.thy-410_djrl { text-align: center; }
	
	
	
	
.thy-410_djrl .cju_221__auli
	{
		
		
	}

	
	

	
	
	
	.fqfew_358__gv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fqfew_358__gv > a
{
	
}

	
.fqfew_358__gv > a.igo_583-qyfb
{
	margin-right: 0px;
}
	
.fqfew_358__gv > a > div
{
    width: 24px;
	height: 24px;
}

.fqfew_358__gv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fqfew_358__gv > a.bffob-479_elie > div > span
{
	
}

.fqfew_358__gv > a.igo_583-qyfb > div > span
{
	
}


.fqfew_358__gv > span.gbdo-217_mivt
{
	display: none;
}
	

	
	
	.nkca_444__p
	{
		width: auto;
	}
	
	
	.fgk_130__ngil
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog:not(.active)
	{
		position: relative;
	}
	
	
		.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dcagi_743__jns > .hh_923-mtmog > .ffccb-928_jxpgh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu
	{
		
		display: none;
	}
	


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog.active > .fz_70-eyu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul
{
	display: block;
	max-height:300px;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li
{
	
}
	
	
.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .eq_485__hclew
{
	font-size: 14px;	
}
	
	
	
.dcagi_743__jns > .hh_923-mtmog > .ffccb-928_jxpgh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dcagi_743__jns > .hh_923-mtmog.active > .ffccb-928_jxpgh > *
{
	font-size: 16px;
}	
		
.dcagi_743__jns > .hh_923-mtmog:not(.active) > .ffccb-928_jxpgh > .uhtcb_978-sduzv
{
	display: none;
}
	
	
	
.fgk_130__ngil .vqpo_947__ou
{
	width: 24px;
}

.fgk_130__ngil .vqpo_947__ou > .w_13__diisn
{
	width: 24px;
	height: 24px;
}
	
	
.fgk_130__ngil .hh_923-mtmog:not(.active) .vqpo_947__ou > .w_13__diisn
{
	margin-left: 0px;
}

.fgk_130__ngil .hh_923-mtmog.active .vqpo_947__ou > .w_13__diisn
{
	border:1px solid #171717;
}

.fgk_130__ngil .vqpo_947__ou > .w_13__diisn > img
{
	height: 24px;
}
	

.thy-410_djrl .cju_221__auli > .z_306-phege
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cju_221__auli .c_285__ewf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fgk_130__ngil.oz_843__a
	{
		float: none;
	}
	
.fgk_130__ngil.oz_843__a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fgk_130__ngil .db-302_c
	{
		line-height: 18px;
	}
	
	.fgk_130__ngil .vqpo_947__ou > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fgk_130__ngil .vqpo_947__ou > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qeirs_91-hvye {
    padding: 30px 20px;
	}
	
	.qeirs_91-hvye > .czial_974-im
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qeirs_91-hvye > .czial_974-im > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qeirs_91-hvye > .czial_974-im > .x_49__xhc
	{
		padding-top: 10px
	}
	
	.qeirs_91-hvye > .czial_974-im > .zzbxw_992-k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zzbxw_992-k > .tey-127_mhhgc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.x_49__xhc > .adu-94_gb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qeirs_91-hvye > .czial_974-im > .fj_991__cuugj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vr-764_sbz
	{
		margin-top: 30px;
	}
		
	.feaz_604__gilqn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.feaz_604__gilqn h2 { padding-bottom:20px; }
	.feaz_604__gilqn > .cxq_288__bbh
	{
		padding: 20px;
	}

	.feaz_604__gilqn p + h2 { }
	.feaz_604__gilqn ul { }
	.feaz_604__gilqn li { }
	.feaz_604__gilqn table { width: 100% !important; }
	
	.feaz_604__gilqn img { max-width: 100% !important; }
	

	.fl_40__pi.i-982_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fl_40__pi.i-982_v h2
	{
		padding-bottom: 20px;
	}
	
	.fl_40__pi.i-982_v ul
	{
		display: block;
	}
	
	.fl_40__pi.i-982_v ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fl_40__pi.i-982_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fl_40__pi ul.g_516__zcgs > li > .b_450__i
	{
		float: none !important;
	}
	
	.fl_40__pi ul.g_516__zcgs > li > .xhfj-869_hs
	{
		padding: 0px;
	}
	
	
		.pbi-126_adm.i-982_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pbi-126_adm.i-982_v h2
	{
		padding-bottom: 20px;
	}
	
	.pbi-126_adm.i-982_v ul
	{
		display: block;
	}
	
	.pbi-126_adm.i-982_v ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pbi-126_adm.i-982_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pbi-126_adm.i-982_v ul > li .xhfj-869_hs
	{
		padding: 0px;
	}
	
	.pcapj_990-sdspw
	{
		    padding: 20px;
	}
	
	
	.d_968__fb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d_968__fb h2
	{
		padding-bottom: 20px;
		
	}
	
	.d_968__fb .lca_769-f
	{
		padding: 20px;
	}
	
	.d_968__fb .lca_769-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d_968__fb .esegl_860-d
	{
		padding-left: 0px;
	}
	
	
	
	
	.gfgp-660_odxy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gfgp-660_odxy > .mvlyh_889__zjuj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mvlyh_889__zjuj > .cgg_636__h
	{
		display: block;
	}
	
	.mvlyh_889__zjuj > .sca_468__rjbe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mvlyh_889__zjuj > .sca_468__rjbe > .adu-94_gb
	{
		
	}
	
	
	.tey-127_mhhgc.kphg_214__e
	{
		margin-right: 0;
	}
	
	
	.tey-127_mhhgc.kphg_214__e .vqdk-910_fua > input
	{
		max-width: none;
	}
	
	.tey-127_mhhgc.kphg_214__e .fem_94-pwl
	{
		max-width: none;
	}
	
	
	.adu-94_gb > .csh-681_n.p-813_j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jcjk_910__oz
	{
		text-align: center;
	}
	
	.feb_876__fdgve
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.feb_876__fdgve li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.feb_876__fdgve li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i_863__xwsb
	{
		margin-left: 20px !important;
		
	}
	
	.i_863__xwsb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.feaz_604__gilqn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gv_931-ejxy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.feaz_604__gilqn > .cxq_288__bbh.noi_545-hxpjr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cxq_288__bbh ul.list-recomend > li
{
	display: block;
}
	
.cddey_268__g > .pj-600_thcs
{
	width: 100%;
	float: none;
}
	
.cddey_268__g > .o_117-icmhb
{
	width: 100%;
	float: none;
}

.cddey_268__g > .o_117-icmhb > .qdv_52__z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.umi_294__dw, .ifds_445__fd, .onwah_651-cvlh
{
	
}

body.ifds_445__fd .vr-764_sbz
{
	width: 800px;
}

body.ifds_445__fd section.vr-764_sbz
{
	margin-top: 50px;
}

body.ifds_445__fd .fqfew_358__gv > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ifds_445__fd .fqfew_358__gv > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ifds_445__fd .thy-410_djrl .hm-365_mv 
{
	margin: 0;
	margin-left: 20px;
}

body.ifds_445__fd .thy-410_djrl .cju_221__auli
{
	padding: 10px 0 10px 0px; 
}

body.ifds_445__fd .cju_221__auli .c_285__ewf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ifds_445__fd .cju_221__auli > .z_306-phege
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk > img
{
	height: 22px;
}

body.ifds_445__fd .fgk_130__ngil .vqpo_947__ou > .w_13__diisn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ifds_445__fd .hh_923-mtmog.active .vqpo_947__ou > .w_13__diisn
{
	border: none;
}

body.ifds_445__fd .fgk_130__ngil .vqpo_947__ou > .w_13__diisn > img
{
	height: 24px;
}

body.ifds_445__fd .qeirs_91-hvye 
{
	padding:50px 0px;
}

body.ifds_445__fd .tey-127_mhhgc > h4.ch_953__i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ifds_445__fd .tey-127_mhhgc .fem_94-pwl
{
	border-radius: 0px;
}

body.ifds_445__fd .adu-94_gb > .csh-681_n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ifds_445__fd .adu-94_gb > .csh-681_n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ifds_445__fd .adu-94_gb > .csh-681_n .xga_419-jdxfg
{
	top: -20px;
}


body.ifds_445__fd .adu-94_gb > .csh-681_n .zciqu-386_ysjeh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ifds_445__fd .fj_991__cuugj
{
	background-color: #FFFFFF;
}


body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce > div
{
	padding: 0px 30px;
}


body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce h2, body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.ifds_445__fd .pbi-126_adm.i-982_v ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ifds_445__fd .feb_876__fdgve
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ifds_445__fd .feb_876__fdgve ul
{
	display: table;
    margin: 0 auto;
}
body.ifds_445__fd .feb_876__fdgve ul li
{
	line-height: 38px;
}

body.ifds_445__fd .feb_876__fdgve ul li:first-child
{
	margin-left: 0px;
}

body.ifds_445__fd .feb_876__fdgve ul li:last-child
{
	margin-right: 0px;
}

body.ifds_445__fd .jcjk_910__oz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ifds_445__fd .jcjk_910__oz .ggdi_354__fgo
{
	color: #777777; 
}


body.ifds_445__fd .imgblock
{
	max-width: 740px;
}


body.ifds_445__fd .o_117-icmhb .imgblock
{
	max-width: 740px;
}

body.ifds_445__fd .pbi-126_adm ul > li .od_132-dddd > img
{
	max-width: 224px;
}


body.ifds_445__fd .gfgp-660_odxy .adu-94_gb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ifds_445__fd .vr-764_sbz
{
	width: 100%; 
}

	body.ifds_445__fd .qeirs_91-hvye {
    padding: 30px 12px;
	}

	body.ifds_445__fd .fj_991__cuugj > .gajmj-141_hdce
	{
		padding: 30px 0px;
	}

	body.ifds_445__fd section.vr-764_sbz
	{
		margin-top: 30px;
	}


	body.ifds_445__fd .feaz_604__gilqn > .cxq_288__bbh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifds_445__fd .fl_40__pi.i-982_v
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ifds_445__fd .pbi-126_adm.i-982_v
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifds_445__fd .d_968__fb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifds_445__fd .gfgp-660_odxy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifds_445__fd .mvlyh_889__zjuj > .sca_468__rjbe
	{
		margin-top: 50px;
	}

body.ifds_445__fd .fgk_130__ngil .vqpo_947__ou > .w_13__diisn
{
	width: 28px;
	height: 28px;
}

body.ifds_445__fd .fgk_130__ngil .vqpo_947__ou > .w_13__diisn > img
{
	height: 28px;
}
	
	
body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk
{
	width: 24px;
    height: 24px;
}


body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a > .mdeeq_101__wol > .d-597_pdsk > img
{
	height: 24px;
}

	
body.ifds_445__fd .dcagi_743__jns > .hh_923-mtmog > .ffccb-928_jxpgh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ifds_445__fd .fgk_130__ngil > .dcagi_743__jns > .hh_923-mtmog > .fz_70-eyu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ifds_445__fd .feb_876__fdgve ul li
{
	line-height: 20px;
}
	
body.ifds_445__fd .jcjk_910__oz
{
	margin-top: 30px;
}

	
body.ifds_445__fd .pbi-126_adm.i-982_v ul > li
{
	padding: 0px;
}

	
}

